(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     35385,        627]*)
(*NotebookOutlinePosition[     36033,        650]*)
(*  CellTagsIndexPosition[     35989,        646]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Berechnung des Polyedervolumens",
  FontSize->29]], "Title"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\( (*\ Beispiel : \ Eine\ vierseitige\ Pyramide\ *) \n
    a := {1, 1, \(-1\)}; \ b := {\(-.5\), .5, \(-1\)}; \ 
    c := {\(-1\), \(-1\), \(-1\)}; \ d := {\(-1\), 1, \(-1\)}; 
    s := {0, 0, 1}\ ; \n
    polyeder := {Polygon[{a, b, c, d}], Polygon[{b, a, s}], 
        Polygon[{a, d, s}], Polygon[{d, c, s}], Polygon[{c, b, s}]}; \n
    Show[Graphics3D[polyeder]]\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.42216 .58164 m .10855 .26104 L .52632 .86433 L closepath p .81 .342 0 r
F P
0 g
s
.91022 .42206 m .42216 .58164 L .52632 .86433 L closepath p .424 .071 .261 r
F P
0 g
s
.10855 .26104 m .42216 .58164 L .91022 .42206 L p .672 .728 .891 r
F P
0 g
s
.10855 .26104 m .47078 .47114 L .52632 .86433 L closepath p .865 .485 .325 r
F P
0 g
s
.47078 .47114 m .91022 .42206 L .52632 .86433 L closepath p .607 .292 .409 r
F P
0 g
s
.91022 .42206 m .47078 .47114 L .10855 .26104 L p .672 .728 .891 r
F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{206.875, 224.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400042000161P00`40o`000?l0003o[?ooo`80001D
oooo002Zoooo0P000003oooo0000000005?oool00:Soool200000oooo`80001Coooo002Uoooo0`00
00Goool00`000?ooo`00001Boooo002Soooo0P0000Soool00`000?ooo`00001Boooo002Poooo0`00
00[oool010000?ooooooo`00057oool009koool200003Oooo`050000oooooooooooo0000053oool0
09coool200003oooo`050000oooooooooooo0000053oool009Woool300004Oooo`030000oooooooo
00;oool00`000?ooooooo`1=oooo002Goooo0P0001Coool00`000?ooooooo`02oooo00<0003ooooo
ool0COooo`00U?ooo`<0000Goooo00<0003oooooool00_ooo`030000oooooooo04coool009;oool2
00006_ooo`030000oooooooo00?oool00`000?ooooooo`1;oooo002@oooo0P0001coool00`000?oo
ooooo`03oooo00<0003oooooool0Boooo`00SOooo`<0000Noooo00<0003oooooool01?ooo`030000
oooooooo04[oool008_oool200008Oooo`030000oooooooo00Goool00`000?ooooooo`19oooo0028
oooo0`0002?oool00`000?ooooooo`05oooo00<0003oooooool0BOooo`00Q_ooo`80000Voooo00<0
003oooooool01_ooo`030000oooooooo04Soool008Coool20000:?ooo`030000oooooooo00Koool0
0`000?ooooooo`18oooo0021oooo0`0002[oool00`000?ooooooo`07oooo00<0003oooooool0Aooo
o`00Ooooo`80000]oooo00<0003oooooool02?ooo`030000oooooooo04Koool007coool30000;ooo
o`030000oooooooo00Soool00`000?ooooooo`16oooo001joooo0P0003;oool00`000?ooooooo`09
oooo00<0003oooooool0AOooo`00N?ooo`80000doooo00<0003oooooool02Oooo`030000oooooooo
04Goool007Goool30000=_ooo`030000oooooooo00[oool00`000?ooooooo`14oooo001coooo0P00
03Woool00`000?ooooooo`0;oooo00<0003oooooool0@oooo`00L?ooo`<0000koooo00<0003ooooo
ool02oooo`030000oooooooo04?oool006koool20000?_ooo`030000oooooooo00coool00`000?oo
ooooo`12oooo001/oooo0P00043oool00`000?ooooooo`0<oooo00<0003oooooool0@_ooo`00JOoo
o`<00012oooo00<0003oooooool03Oooo`030000oooooooo047oool006Ooool20000A_ooo`030000
oooooooo00goool00`000?ooooooo`10oooo001Toooo0`0004Soool00`000?ooooooo`0=oooo00<0
003oooooool0@?ooo`00H_ooo`80001;oooo00<0003oooooool03_ooo`030000oooooooo03ooool0
063oool20000COooo`030000oooooooo00koool00`000?ooooooo`0ooooo001Moooo0`0004ooool0
0`000?ooooooo`0?oooo00<0003oooooool0?_ooo`00Foooo`80001Boooo00<0003oooooool04?oo
o`030000oooooooo03goool005Soool30000E?ooo`030000oooooooo013oool00`000?ooooooo`0m
oooo001Foooo0P0005Ooool00`000?ooooooo`0Aoooo00<0003oooooool0??ooo`00E?ooo`80001I
oooo00<0003oooooool04Oooo`030000oooooooo03coool0057oool30000Foooo`030000oooooooo
01;oool00`000?ooooooo`0koooo001?oooo0P0005koool00`000?ooooooo`0Coooo00<0003ooooo
ool0>_ooo`00C?ooo`<0001Poooo00<0003oooooool04oooo`030000oooooooo03[oool004[oool2
0000Hoooo`030000oooooooo01Coool00`000?ooooooo`0ioooo0018oooo0P0006Goool00`000?oo
ooooo`0Eoooo00<0003oooooool0>?ooo`00AOooo`<0001Woooo00<0003oooooool05Oooo`030000
oooooooo03Soool004?oool20000J_ooo`030000oooooooo01Koool00`000?ooooooo`0goooo0010
oooo0`0006coool00`000?ooooooo`0Foooo00<0003oooooool0=oooo`00?_ooo`80001_oooo00<0
003oooooool05oooo`030000oooooooo03Koool003coool20000LOooo`030000oooooooo01Soool0
0`000?ooooooo`0eoooo000ioooo0`0007Coool00`000?ooooooo`0Goooo00<0003oooooool0=Ooo
o`00=oooo`80001goooo00<0003oooooool06?ooo`030000oooooooo03Coool003Coool30000NOoo
o`030000oooooooo01Soool00`000?ooooooo`0doooo000boooo0P0007coool00`000?ooooooo`0I
oooo00<0003oooooool0<oooo`00<?ooo`80001noooo00<0003oooooool06_ooo`030000oooooooo
03;oool002goool30000P?ooo`030000oooooooo01[oool00`000?ooooooo`0boooo000[oooo0P00
08?oool00`000?ooooooo`0Koooo00<0003oooooool0<Oooo`00:?ooo`<00025oooo00<0003ooooo
ool06oooo`030000oooooooo037oool002Koool20000R?ooo`030000oooooooo01coool00`000?oo
ooooo`0`oooo000Toooo0P0008[oool00`000?ooooooo`0Moooo00<0003oooooool0;oooo`008Ooo
o`<0002<oooo00<0003oooooool07Oooo`030000oooooooo02ooool001ooool20000Soooo`030000
oooooooo01koool00`000?ooooooo`0^oooo000Loooo0`00097oool00`000?ooooooo`0Noooo00<0
003oooooool0;_ooo`006_ooo`80002Doooo00<0003oooooool07oooo`030000oooooooo02goool0
01Soool20000U_ooo`030000oooooooo023oool00`000?ooooooo`0/oooo000Foooo0P0009Soool0
0`000?ooooooo`0Poooo00<0003oooooool0;?ooo`005_ooo`80002Hoooo00<0003oooooool08Ooo
o`030000oooooooo02_oool001Koool00`000?ooo`00002Goooo00<0003oooooool08Oooo`030000
oooooooo02_oool001Koool010000?ooooooo`0009Koool00`000?ooooooo`0Roooo00<0003ooooo
ool0:_ooo`005Oooo`030000oooooooo00;oool20000UOooo`030000oooooooo02;oool00`000?oo
ooooo`0Yoooo000Eoooo00<0003oooooool00oooo`<0002Coooo00<0003oooooool08_ooo`030000
oooooooo02Woool001Goool00`000?ooooooo`04oooo00@0003MO5<000000003[;[TS_ooo`030000
oooooooo02?oool00`000?ooooooo`0Xoooo000Eoooo00<0003oooooool01Oooo`030000gGaCgGaC
00800006[;[TROooo`030000oooooooo02Coool00`000?ooooooo`0Woooo000Eoooo00<0003ooooo
ool01_ooo`050000gGaCgGaCgGaC000000Z/^^B4oooo00<0003oooooool09?ooo`030000oooooooo
02Ooool001Goool00`000?ooooooo`06oooo00<0003MO5?MO5<00]elD`80000=[;[TOoooo`030000
oooooooo02Goool00`000?ooooooo`0Voooo000Doooo00<0003oooooool02?ooo`030000gGaCgGaC
00?MO5<200004:bji7[oool00`000?ooooooo`0Uoooo00<0003oooooool09_ooo`005?ooo`030000
oooooooo00Woool00`000=elDmelD`04gGaC0P0001>/^^Aeoooo00<0003oooooool09_ooo`030000
oooooooo02Goool001Coool00`000?ooooooo`0:oooo00<0003MO5?MO5<01MelD`030000[;[T[;[T
01B/^^Aaoooo00<0003oooooool09oooo`030000oooooooo02Coool001Coool00`000?ooooooo`0:
oooo00<0003MO5?MO5<01]elD`80000I[;[TK?ooo`030000oooooooo02Ooool00`000?ooooooo`0T
oooo000Doooo00<0003oooooool02oooo`030000gGaCgGaC00OMO5<200007:bji6Ooool00`000?oo
ooooo`0Xoooo00<0003oooooool08oooo`005?ooo`030000oooooooo00coool00`000=elDmelD`08
gGaC0P0001n/^^ARoooo00<0003oooooool0:?ooo`030000oooooooo02?oool001Coool00`000?oo
ooooo`0<oooo00<0003MO5?MO5<02]elD`030000[;[T[;[T026/^^AMoooo00<0003oooooool0:Ooo
o`030000oooooooo02;oool001?oool00`000?ooooooo`0>oooo00<0003MO5?MO5<02]elD`80000V
[;[TF?ooo`030000oooooooo02[oool00`000?ooooooo`0Qoooo000Coooo00<0003oooooool03ooo
o`030000gGaCgGaC00_MO5<20000:Jbji5?oool00`000?ooooooo`0Zoooo00<0003oooooool08Ooo
o`004oooo`030000oooooooo00ooool00`000=elDmelD`0=gGaC00<0002/^^B/^^@0:jbji4koool0
0`000?ooooooo`0[oooo00<0003oooooool08?ooo`004oooo`030000oooooooo013oool00`000=el
DmelD`0=gGaC0P00032/^^A9oooo00<0003oooooool0:oooo`030000oooooooo023oool001?oool0
0`000?ooooooo`0Aoooo00<0003MO5?MO5<03]elD`80000c[;[TA?ooo`030000oooooooo02coool0
0`000?ooooooo`0Ooooo000Coooo00<0003oooooool04_ooo`030000gGaCgGaC00oMO5<20000=Zbj
i43oool00`000?ooooooo`0/oooo00<0003oooooool07_ooo`004_ooo`030000oooooooo01?oool0
0`000=elDmelD`0AgGaC00<0002/^^B/^^@0>:bji3_oool00`000?ooooooo`0/oooo00<0003ooooo
ool07_ooo`004_ooo`030000oooooooo01Coool00`000=elDmelD`0AgGaC0P0003f/^^@foooo00<0
003oooooool0;Oooo`030000oooooooo01goool001;oool00`000?ooooooo`0Eoooo00<0003MO5?M
O5<04]elD`800010[;[T<Oooo`030000oooooooo02goool00`000?ooooooo`0Moooo000Boooo00<0
003oooooool05Oooo`030000gGaCgGaC01CMO5<20000@Zbji2goool00`000?ooooooo`0^oooo00<0
003oooooool07?ooo`004_ooo`030000oooooooo01Koool00`000=elDmelD`0EgGaC00<0002/^^B/
^^@0A:bji2Soool00`000?ooooooo`0_oooo00<0003oooooool06oooo`004_ooo`030000oooooooo
01Ooool00`000=elDmelD`0EgGaC0P0004V/^^@Soooo00<0003oooooool0;oooo`030000oooooooo
01_oool001;oool00`000?ooooooo`0Goooo00<0003MO5?MO5<05melD`80001<[;[T7_ooo`030000
oooooooo033oool00`000?ooooooo`0Joooo000Aoooo00<0003oooooool06Oooo`030000gGaCgGaC
01SMO5<20000Cjbji1Woool00`000?ooooooo`0`oooo00<0003oooooool06_ooo`004Oooo`030000
oooooooo01[oool00`000=elDmelD`0IgGaC00<0002/^^B/^^@0DJbji1Coool00`000?ooooooo`0a
oooo00<0003oooooool06Oooo`004Oooo`030000oooooooo01_oool00`000=elDmelD`0IgGaC0P00
05J/^^@?oooo00<0003oooooool0<_ooo`030000oooooooo01Soool0017oool00`000?ooooooo`0K
oooo00<0003MO5?MO5<06melD`80001I[;[T2_ooo`030000oooooooo03;oool00`000?ooooooo`0H
oooo000Aoooo00<0003oooooool07?ooo`030000gGaCgGaC01cMO5<20000G:bji0Goool00`000?oo
ooooo`0coooo00<0003oooooool05oooo`004Oooo`030000oooooooo01goool00`000=elDmelD`0M
gGaC00<0002/^^B/^^@0GZbji0030000oooooooo03Coool00`000?ooooooo`0Foooo000@oooo00<0
003oooooool07_ooo`030000gGaCgGaC01kMO5<20000GZbji0030000[;[T[;[T00:/^^@boooo00<0
003oooooool05_ooo`004?ooo`030000oooooooo01ooool00`000=elDmelD`0OgGaC0P0005b/^^@0
0`000:bji:bji007[;[T;_ooo`030000oooooooo01Goool0013oool00`000?ooooooo`0Poooo00<0
003MO5?MO5<08=elD`80001J[;[T00<0002/^^B/^^@03:bji2Woool00`000?ooooooo`0Eoooo000@
oooo00<0003oooooool08?ooo`030000gGaCgGaC02;MO5<00`000:bji:bji01G[;[T00<0002/^^B/
^^@04Jbji2Goool00`000?ooooooo`0Doooo000@oooo00<0003oooooool08Oooo`030000gGaCgGaC
02;MO5<20000Ejbji0030000[;[T[;[T01F/^^@Roooo00<0003oooooool04oooo`004?ooo`030000
oooooooo02;oool00`000=elDmelD`0SgGaC0P0005J/^^@00`000:bji:bji00I[;[T7Oooo`030000
oooooooo01?oool0013oool00`000?ooooooo`0Roooo00<0003MO5?MO5<09MelD`80001D[;[T00<0
002/^^B/^^@07Zbji1Woool00`000?ooooooo`0Boooo000?oooo00<0003oooooool09?ooo`030000
gGaCgGaC02KMO5<00`000:bji:bji01A[;[T00<0002/^^B/^^@08jbji1Coool00`000?ooooooo`0B
oooo000?oooo00<0003oooooool09Oooo`030000gGaCgGaC02KMO5<20000DJbji0030000[;[T[;[T
02R/^^@?oooo0P0001?oool000ooool00`000?ooooooo`0Voooo00<0003MO5?MO5<09melD`80001?
[;[T00<0002/^^B/^^@0;Jbji0Ooool3000000?oool0003oool04_ooo`003oooo`030000oooooooo
02Koool00`000=elDmelD`0YgGaC00<0002/^^B/^^@0C:bji0030000[;[T[;[T032/^^@500000ooo
o`030000oooooooo017oool000ooool00`000?ooooooo`0Woooo00<0003MO5?MO5<0:MelD`80001<
[;[T00<0002/^^B/^^@09Zbji0X00003VdYX00<0003oooooool00_ooo`030000oooooooo017oool0
00ooool00`000?ooooooo`0Xoooo00<0003MO5?MO5<0:]elD`80001:[;[T00<0002/^^B/^^@07Jbj
i0T0000<VdYX00<0003oooooool01?ooo`030000oooooooo013oool000ooool00`000?ooooooo`0X
oooo00<0003MO5?MO5<0;=elD`800018[;[T00<0002/^^B/^^@05:bji0T0000DVdYX00<0003ooooo
ool01Oooo`030000oooooooo013oool000koool00`000?ooooooo`0Zoooo00<0003MO5?MO5<0;Mel
D`030000[;[T[;[T04F/^^@00`000:bji:bji00:[;[T2P0001bKBVP00`000?ooooooo`06oooo00<0
003oooooool04?ooo`003_ooo`030000oooooooo02_oool00`000=elDmelD`0]gGaC0P0004F/^^@0
10000:bji:bji:bji0T0000VVdYX00<0003oooooool01_ooo`030000oooooooo013oool000koool0
0`000?ooooooo`0[oooo00<0003MO5?MO5<0;melD`80000m[;[T2P0002jKBVP00`000?ooooooo`07
oooo00<0003oooooool04?ooo`003_ooo`030000oooooooo02coool00`000=elDmelD`0`gGaC0P00
03:/^^@900001Y]:J0030000VdYXVdYX02jKBVP00`000?ooooooo`08oooo00<0003oooooool04?oo
o`003_ooo`030000oooooooo02goool00`000=elDmelD`0agGaC00<0002/^^B/^^@09Jbji0X0000?
VdYX00<0002KBVRKBVP0;I]:J0030000oooooooo00Woool00`000?ooooooo`0@oooo000>oooo00<0
003oooooool0;_ooo`030000gGaCgGaC037MO5<200007:bji0T0000IVdYX00<0002KBVRKBVP0;9]:
J0030000oooooooo00_oool00`000?ooooooo`0?oooo000=oooo00<0003oooooool0;oooo`030000
gGaCgGaC03?MO5<200004Jbji0T0000RVdYX00<0002KBVRKBVP0:i]:J0030000oooooooo00coool0
0`000?ooooooo`0?oooo000=oooo00<0003oooooool0<?ooo`030000gGaCgGaC03CMO5<200001Jbj
i0X0000[VdYX00<0002KBVRKBVP0:Y]:J0030000oooooooo00goool00`000?ooooooo`0?oooo000=
oooo00<0003oooooool0<Oooo`030000gGaCgGaC03GMO5<50000=I]:J0030000VdYXVdYX02VKBVP0
0`000?ooooooo`0>oooo00<0003oooooool03oooo`003Oooo`030000oooooooo037oool00`000=el
DmelD`0egGaC00<0002KBVRKBVP0=i]:J0030000VdYXVdYX02VKBVP00`000?ooooooo`0>oooo00<0
003oooooool03oooo`003Oooo`030000oooooooo03;oool00`000=elDmelD`0dgGaC00<0002KBVRK
BVP0>9]:J0030000VdYXVdYX02NKBVP00`000?ooooooo`0?oooo00<0003oooooool03oooo`003Ooo
o`030000oooooooo03?oool00`000=elDmelD`0cgGaC00<0002KBVRKBVP0>9]:J0030000VdYXVdYX
02JKBVP00`000?ooooooo`0@oooo00<0003oooooool03oooo`003Oooo`030000oooooooo03?oool0
0`000=elDmelD`0dgGaC00<0002KBVRKBVP0=i]:J0030000VdYXVdYX02FKBVP00`000?ooooooo`0A
oooo00<0003oooooool03oooo`003?ooo`030000oooooooo03Goool00`000=elDmelD`0cgGaC00<0
002KBVRKBVP0=i]:J0030000VdYXVdYX02BKBVP00`000?ooooooo`0Coooo00<0003oooooool03_oo
o`003?ooo`030000oooooooo03Koool00`000=elDmelD`0bgGaC00<0002KBVRKBVP0=i]:J0030000
VdYXVdYX02>KBVP00`000?ooooooo`0Doooo00<0003oooooool03_ooo`003?ooo`030000oooooooo
03Ooool00`000=elDmelD`0agGaC00<0002KBVRKBVP0=i]:J0030000VdYXVdYX02:KBVP00`000?oo
ooooo`0Eoooo00<0003oooooool03_ooo`003?ooo`030000oooooooo03Ooool00`000=elDmelD`0a
gGaC00<0002KBVRKBVP0=i]:J0030000VdYXVdYX026KBVP00`000?ooooooo`0Foooo00<0003ooooo
ool03_ooo`003?ooo`030000oooooooo03Soool00`000=elDmelD`0`gGaC00<0002KBVRKBVP0=i]:
J0030000VdYXVdYX026KBVP00`000?ooooooo`0Foooo00<0003oooooool03_ooo`003?ooo`030000
oooooooo03Woool00`000=elDmelD`0_gGaC00<0002KBVRKBVP0=i]:J0030000VdYXVdYX022KBVP0
0`000?ooooooo`0Goooo00<0003oooooool03_ooo`002oooo`030000oooooooo03[oool00`000=el
DmelD`0`gGaC00<0002KBVRKBVP0=Y]:J0030000VdYXVdYX01nKBVP00`000?ooooooo`0Hoooo00<0
003oooooool03_ooo`002oooo`030000oooooooo03_oool00`000=elDmelD`0_gGaC00<0002KBVRK
BVP0=Y]:J0030000VdYXVdYX01jKBVP00`000?ooooooo`0Joooo00<0003oooooool03Oooo`002ooo
o`030000oooooooo03coool00`000=elDmelD`0^gGaC00<0002KBVRKBVP0=Y]:J0030000VdYXVdYX
01fKBVP00`000?ooooooo`0Koooo00<0003oooooool03Oooo`002oooo`030000oooooooo03coool0
0`000=elDmelD`0^gGaC00<0002KBVRKBVP0=Y]:J0030000VdYXVdYX01bKBVP00`000?ooooooo`0L
oooo00<0003oooooool03Oooo`002oooo`030000oooooooo03goool00`000=elDmelD`0]gGaC00<0
002KBVRKBVP0=Y]:J0030000VdYXVdYX01^KBVP00`000?ooooooo`0Moooo00<0003oooooool03Ooo
o`002oooo`030000oooooooo03koool00`000=elDmelD`0/gGaC00<0002KBVRKBVP0=Y]:J0030000
VdYXVdYX01ZKBVP00`000?ooooooo`0Noooo00<0003oooooool03Oooo`002oooo`030000oooooooo
03koool00`000=elDmelD`0/gGaC00<0002KBVRKBVP0=Y]:J0030000VdYXVdYX01ZKBVP00`000?oo
ooooo`0Noooo00<0003oooooool03Oooo`002_ooo`030000oooooooo043oool00`000=elDmelD`0[
gGaC00<0002KBVRKBVP0=Y]:J0030000VdYXVdYX01VKBVP00`000?ooooooo`0Ooooo00<0003ooooo
ool03Oooo`002_ooo`030000oooooooo047oool00`000=elDmelD`0[gGaC00<0002KBVRKBVP0=I]:
J0030000VdYXVdYX01RKBVP00`000?ooooooo`0Qoooo00<0003oooooool03?ooo`002_ooo`030000
oooooooo04;oool00`000=elDmelD`0ZgGaC00<0002KBVRKBVP0=I]:J0030000VdYXVdYX01NKBVP0
0`000?ooooooo`0Roooo00<0003oooooool03?ooo`002_ooo`030000oooooooo04;oool00`000=el
DmelD`0ZgGaC00<0002KBVRKBVP0=Y]:J0030000VdYXVdYX01FKBVP00`000?ooooooo`0Soooo00<0
003oooooool03?ooo`002_ooo`030000oooooooo04?oool00`000=elDmelD`0YgGaC00<0002KBVRK
BVP0=Y]:J0030000VdYXVdYX01BKBVP00`000?ooooooo`0Toooo00<0003oooooool03?ooo`002_oo
o`030000oooooooo04Coool00`000=elDmelD`0XgGaC00<0002KBVRKBVP0=Y]:J0030000VdYXVdYX
01>KBVP00`000?ooooooo`0Uoooo00<0003oooooool03?ooo`002Oooo`030000oooooooo04Goool0
0`000=elDmelD`0XgGaC00<0002KBVRKBVP0=Y]:J0030000VdYXVdYX01:KBVP00`000?ooooooo`0V
oooo00<0003oooooool03?ooo`002Oooo`030000oooooooo04Koool00`000=elDmelD`0WgGaC00<0
002KBVRKBVP0=Y]:J0030000VdYXVdYX01:KBVP00`000?ooooooo`0Voooo00<0003oooooool03?oo
o`002Oooo`030000oooooooo04Ooool00`000=elDmelD`0WgGaC00<0002KBVRKBVP0=I]:J0030000
VdYXVdYX016KBVP00`000?ooooooo`0Xoooo00<0003oooooool02oooo`002Oooo`030000oooooooo
04Ooool00`000=elDmelD`0WgGaC00<0002KBVRKBVP0=I]:J0030000VdYXVdYX012KBVP00`000?oo
ooooo`0Yoooo00<0003oooooool02oooo`002Oooo`030000oooooooo04Soool00`000=elDmelD`0V
gGaC00<0002KBVRKBVP0=I]:J0030000VdYXVdYX00nKBVP00`000?ooooooo`0Zoooo00<0003ooooo
ool02oooo`002Oooo`030000oooooooo04Woool00`000=elDmelD`0UgGaC00<0002KBVRKBVP0=I]:
J0030000VdYXVdYX00jKBVP00`000?ooooooo`0[oooo00<0003oooooool02oooo`002Oooo`030000
oooooooo04[oool00`000=elDmelD`0TgGaC00<0002KBVRKBVP0=9]:J080000?VdYX00<0003ooooo
ool0;?ooo`030000oooooooo00_oool000Soool00`000?ooooooo`1;oooo00<0003MO5?MO5<09=el
D`030000VdYXVdYX036KBVP300000Y]:J0030000VdYXVdYX00^KBVP00`000?ooooooo`0]oooo00<0
003oooooool02oooo`002?ooo`030000oooooooo04coool00`000=elDmelD`0SgGaC00<0002KBVRK
BVP0;I]:J0@00006VdYX00<0002KBVRKBVP02I]:J0030000oooooooo02koool00`000?ooooooo`0;
oooo0008oooo00<0003oooooool0COooo`030000gGaCgGaC02?MO5<00`0009]:J9]:J00YVdYX0`00
00ZKBVP00`0009]:J9]:J009VdYX00<0003oooooool0;oooo`030000oooooooo00[oool000Soool0
0`000?ooooooo`1=oooo00<0003MO5?MO5<08melD`030000VdYXVdYX02JKBVP300003Y]:J0030000
VdYXVdYX00NKBVP00`000?ooooooo`0`oooo00<0003oooooool02_ooo`002?ooo`030000oooooooo
04koool00`000=elDmelD`0RgGaC00<0002KBVRKBVP08i]:J0<0000BVdYX00<0002KBVRKBVP01I]:
J0030000oooooooo037oool00`000?ooooooo`0:oooo0008oooo00<0003oooooool0Coooo`030000
gGaCgGaC027MO5<00`0009]:J9]:J00OVdYX100001JKBVP00`0009]:J9]:J003VdYX00<0003ooooo
ool0<_ooo`030000oooooooo00[oool000Ooool00`000?ooooooo`1@oooo00<0003MO5?MO5<08Mel
D`030000VdYXVdYX01bKBVP300006i]:J0050000VdYXVdYXVdYX000003Goool00`000?ooooooo`0:
oooo0007oooo00<0003oooooool0DOooo`030000gGaCgGaC023MO5<00`0009]:J9]:J00IVdYX0`00
01nKBVP00`0009]:J000000foooo00<0003oooooool02_ooo`001oooo`030000oooooooo05;oool0
0`000=elDmelD`0OgGaC00<0002KBVRKBVP05Y]:J0<0000RVdYX0P0003Ooool00`000?ooooooo`0:
oooo0007oooo00<0003oooooool0D_ooo`030000gGaCgGaC023MO5<00`0009]:J9]:J00BVdYX0`00
02FKBVP20000=oooo`030000oooooooo00[oool000Ooool00`000?ooooooo`1Coooo00<0003MO5?M
O5<07melD`030000VdYXVdYX00jKBVP40000:9]:J0030000oooo000003Ooool00`000?ooooooo`09
oooo0007oooo00<0003oooooool0E?ooo`030000gGaCgGaC01kMO5<00`0009]:J9]:J00;VdYX0`00
02^KBVP01@000?ooooooooooo`00000foooo00<0003oooooool02Oooo`001oooo`030000oooooooo
05Goool00`000=elDmelD`0MgGaC00<0002KBVRKBVP029]:J0<0000]VdYX00<0003oooooool00ooo
o`030000oooooooo03?oool00`000?ooooooo`09oooo0006oooo00<0003oooooool0E_ooo`030000
gGaCgGaC01gMO5<00`0009]:J9]:J005VdYX0`0002nKBVP00`000?ooooooo`04oooo00<0003ooooo
ool0<oooo`030000oooooooo00Woool000Koool00`000?ooooooo`1Goooo00<0003MO5?MO5<07=el
D`040000VdYXVdYXVdYX1000036KBVP00`000?ooooooo`06oooo00<0003oooooool0<_ooo`030000
oooooooo00Woool000Koool00`000?ooooooo`1Hoooo00<0003MO5?MO5<06melD`@0000dVdYX00<0
003oooooool02?ooo`030000oooooooo037oool00`000?ooooooo`09oooo0006oooo00<0003ooooo
ool0F?ooo`030000gGaCgGaC01WMO5<40000=I]:J0030000oooooooo00[oool00`000?ooooooo`0`
oooo00<0003oooooool02Oooo`001_ooo`030000oooooooo05Woool00`000=elDmelD`0EgGaC0`00
00?MO5<00`0009]:J9]:J00bVdYX00<0003oooooool03?ooo`030000oooooooo033oool00`000?oo
ooooo`08oooo0006oooo00<0003oooooool0F_ooo`030000gGaCgGaC013MO5<400001]elD`030000
VdYXVdYX03:KBVP00`000?ooooooo`0=oooo00<0003oooooool0;oooo`030000oooooooo00Soool0
00Goool00`000?ooooooo`1Koooo00<0003MO5?MO5<03MelD`<0000:gGaC00<0002KBVRKBVP0<I]:
J0030000oooooooo00koool00`000?ooooooo`0_oooo00<0003oooooool02?ooo`001Oooo`030000
oooooooo05coool00`000=elDmelD`09gGaC0`0000gMO5<00`0009]:J9]:J00`VdYX00<0003ooooo
ool04?ooo`030000oooooooo02koool00`000?ooooooo`08oooo0005oooo00<0003oooooool0GOoo
o`030000gGaCgGaC00GMO5<300004=elD`030000VdYXVdYX02nKBVP00`000?ooooooo`0Boooo00<0
003oooooool0;Oooo`030000oooooooo00Soool000Goool00`000?ooooooo`1Noooo00@0003MO5?M
O5?MO5<300004melD`030000VdYXVdYX02jKBVP00`000?ooooooo`0Doooo00<0003oooooool0;?oo
o`030000oooooooo00Soool000Goool00`000?ooooooo`1Noooo100001KMO5<00`0009]:J9]:J00]
VdYX00<0003oooooool05_ooo`030000oooooooo02_oool00`000?ooooooo`08oooo0005oooo00<0
003oooooool0Foooo`<000000oooo`000=elD`0HgGaC00<0002KBVRKBVP0:i]:J0030000oooooooo
01Ooool00`000?ooooooo`0/oooo00<0003oooooool01oooo`001Oooo`030000oooooooo05Soool3
00001Oooo`030000gGaCgGaC01KMO5<00`0009]:J9]:J00ZVdYX00<0003oooooool06Oooo`030000
oooooooo02_oool00`000?ooooooo`07oooo0004oooo00<0003oooooool0E_ooo`<00008oooo00<0
003MO5?MO5<05]elD`030000VdYXVdYX02ZKBVP00`000?ooooooo`0Joooo00<0003oooooool0:_oo
o`030000oooooooo00Ooool000Coool00`000?ooooooo`1Boooo100000coool00`000=elDmelD`0E
gGaC00<0002KBVRKBVP0:I]:J0030000oooooooo01coool00`000?ooooooo`0Yoooo00<0003ooooo
ool01oooo`001?ooo`030000oooooooo04ooool300004Oooo`030000gGaCgGaC01CMO5<00`0009]:
J9]:J00XVdYX00<0003oooooool07_ooo`030000oooooooo02Soool00`000?ooooooo`07oooo0004
oooo00<0003oooooool0C?ooo`<0000Doooo00<0003MO5?MO5<05=elD`030000VdYXVdYX02NKBVP0
0`000?ooooooo`0Poooo00<0003oooooool09oooo`030000oooooooo00Ooool000Coool00`000?oo
ooooo`19oooo0`0001Ooool200005MelD`030000VdYXVdYX02JKBVP00`000?ooooooo`0Qoooo00<0
003oooooool09oooo`030000oooooooo00Ooool000Coool00`000?ooooooo`15oooo100001[oool0
0`000?ooo`00000EgGaC00<0002KBVRKBVP099]:J0030000oooooooo02?oool00`000?ooooooo`0W
oooo00<0003oooooool01_ooo`001?ooo`030000oooooooo04;oool300007_ooo`040000oooooooo
00005=elD`030000VdYXVdYX02>KBVP00`000?ooooooo`0Uoooo00<0003oooooool09_ooo`030000
oooooooo00Koool000?oool00`000?ooooooo`10oooo0`00027oool010000?ooooooo`0001CMO5<0
0`0009]:J9]:J00RVdYX00<0003oooooool09oooo`030000oooooooo02Goool00`000?ooooooo`06
oooo0003oooo00<0003oooooool0?Oooo`<0000Toooo00D0003oooooooooool000004melD`030000
VdYXVdYX02:KBVP00`000?ooooooo`0Xoooo00<0003oooooool09?ooo`030000oooooooo00Koool0
00?oool00`000?ooooooo`0joooo0`0002Ooool00`000?ooooooo`02oooo00<0003MO5?MO5<04=el
D`030000VdYXVdYX026KBVP00`000?ooooooo`0Yoooo00<0003oooooool09?ooo`030000oooooooo
00Koool000?oool00`000?ooooooo`0foooo100002[oool00`000?ooooooo`02oooo00<0003MO5?M
O5<04=elD`030000VdYXVdYX022KBVP00`000?ooooooo`0[oooo00<0003oooooool08oooo`030000
oooooooo00Koool000?oool00`000?ooooooo`0coooo0`0002koool00`000?ooooooo`03oooo00<0
003MO5?MO5<03melD`030000VdYXVdYX01nKBVP00`000?ooooooo`0]oooo00<0003oooooool08_oo
o`030000oooooooo00Koool000?oool00`000?ooooooo`0`oooo0`00037oool00`000?ooooooo`04
oooo00<0003MO5?MO5<03melD`030000VdYXVdYX01fKBVP00`000?ooooooo`0_oooo00<0003ooooo
ool08_ooo`030000oooooooo00Goool000;oool00`000?ooooooo`0^oooo0`0003Coool00`000?oo
ooooo`04oooo00<0003MO5?MO5<03melD`030000VdYXVdYX01bKBVP00`000?ooooooo`0aoooo00<0
003oooooool08Oooo`030000oooooooo00Goool000;oool00`000?ooooooo`0Zoooo100003Ooool0
0`000?ooooooo`05oooo00<0003MO5?MO5<03]elD`030000VdYXVdYX01^KBVP00`000?ooooooo`0c
oooo00<0003oooooool08?ooo`030000oooooooo00Goool000;oool00`000?ooooooo`0Woooo0`00
03_oool00`000?ooooooo`06oooo00<0003MO5?MO5<03MelD`030000VdYXVdYX01ZKBVP00`000?oo
ooooo`0doooo00<0003oooooool08?ooo`030000oooooooo00Goool000;oool00`000?ooooooo`0T
oooo0`0003koool00`000?ooooooo`06oooo00<0003MO5?MO5<03MelD`030000VdYXVdYX01ZKBVP0
0`000?ooooooo`0eoooo00<0003oooooool07oooo`030000oooooooo00Goool000;oool00`000?oo
ooooo`0Qoooo0`00047oool00`000?ooooooo`07oooo00<0003MO5?MO5<03=elD`030000VdYXVdYX
01VKBVP00`000?ooooooo`0goooo00<0003oooooool07_ooo`030000oooooooo00Goool000;oool0
0`000?ooooooo`0Moooo100004Coool00`000?ooooooo`08oooo00<0003MO5?MO5<02melD`030000
VdYXVdYX01RKBVP00`000?ooooooo`0ioooo00<0003oooooool07Oooo`030000oooooooo00Goool0
00;oool00`000?ooooooo`0Joooo0`0004Soool00`000?ooooooo`09oooo00<0003MO5?MO5<02mel
D`030000VdYXVdYX01JKBVP00`000?ooooooo`0koooo00<0003oooooool07?ooo`030000oooooooo
00Goool00003oooo0000oooo01Woool30000Boooo`030000oooooooo00Woool00`000=elDmelD`0;
gGaC00<0002KBVRKBVP05I]:J0030000oooooooo03coool00`000?ooooooo`0Moooo00<0003ooooo
ool01?ooo`0000?oool0003oool05_ooo`<0001=oooo00<0003oooooool02oooo`030000gGaCgGaC
00[MO5<00`0009]:J9]:J00DVdYX00<0003oooooool0?_ooo`030000oooooooo01coool00`000?oo
ooooo`04oooo00000oooo`000?ooo`0Coooo0`00053oool00`000?ooooooo`0<oooo00<0003MO5?M
O5<02MelD`030000VdYXVdYX01>KBVP00`000?ooooooo`10oooo00<0003oooooool06oooo`030000
oooooooo00Coool00003oooo0000oooo00ooool40000Doooo`030000oooooooo00coool00`000=el
DmelD`09gGaC00<0002KBVRKBVP04Y]:J0030000oooooooo04;oool00`000?ooooooo`0Joooo00<0
003oooooool01?ooo`0000?oool0003oool03?ooo`<0001Goooo00<0003oooooool03Oooo`030000
gGaCgGaC00SMO5<00`0009]:J9]:J00BVdYX00<0003oooooool0@oooo`030000oooooooo01Woool0
0`000?ooooooo`04oooo00000oooo`000?ooo`09oooo0`0005[oool00`000?ooooooo`0>oooo00<0
003MO5?MO5<01melD`030000VdYXVdYX016KBVP00`000?ooooooo`14oooo00<0003oooooool06Ooo
o`030000oooooooo00Coool000030000oooooooo00Koool30000GOooo`030000oooooooo00koool0
0`000=elDmelD`08gGaC00<0002KBVRKBVP03i]:J0030000oooooooo04Koool00`000?ooooooo`0H
oooo00<0003oooooool01?ooo`0000<0003oooooool00_ooo`@0001Poooo00<0003oooooool03ooo
o`030000gGaCgGaC00OMO5<00`0009]:J9]:J00>VdYX00<0003oooooool0B?ooo`030000oooooooo
01Soool00`000?ooooooo`03oooo00000`000?ooo`0000020000I?ooo`030000oooooooo013oool0
0`000=elDmelD`06gGaC00<0002KBVRKBVP03I]:J0030000oooooooo04[oool00`000?ooooooo`0G
oooo00<0003oooooool00oooo`000P0006Ooool00`000?ooooooo`0Aoooo00<0003MO5?MO5<01Mel
D`030000VdYXVdYX00bKBVP00`000?ooooooo`1<oooo00<0003oooooool05_ooo`030000oooooooo
00?oool00003oooo0000000006Koool00`000?ooooooo`0Aoooo00<0003MO5?MO5<01MelD`030000
VdYXVdYX00^KBVP00`000?ooooooo`1>oooo00<0003oooooool05Oooo`030000oooooooo00?oool0
00?oool00`000?ooooooo`1Soooo00<0003oooooool04_ooo`030000gGaCgGaC00CMO5<00`0009]:
J9]:J00:VdYX00<0003oooooool0Coooo`030000oooooooo01Goool00`000?ooooooo`03oooo0004
oooo0P0006?oool00`000?ooooooo`0Coooo00<0003MO5?MO5<00melD`030000VdYXVdYX00ZKBVP0
0`000?ooooooo`1@oooo00<0003oooooool05?ooo`030000oooooooo00?oool000Koool00`000?oo
ooooo`1Poooo00<0003oooooool04oooo`030000gGaCgGaC00?MO5<00`0009]:J9]:J009VdYX00<0
003oooooool0D_ooo`030000oooooooo01?oool00`000?ooooooo`03oooo0007oooo00<0003ooooo
ool0Goooo`030000oooooooo01Coool00`000=elDmelD`03gGaC00<0002KBVRKBVP01i]:J0030000
oooooooo05Coool00`000?ooooooo`0Coooo00<0003oooooool00_ooo`002?ooo`80001Ooooo00<0
003oooooool05Oooo`030000gGaCgGaC00;MO5<00`0009]:J9]:J006VdYX00<0003oooooool0E_oo
o`030000oooooooo01;oool00`000?ooooooo`02oooo000:oooo00<0003oooooool0G?ooo`030000
oooooooo01Goool00`000=elDmelD`02gGaC00<0002KBVRKBVP01I]:J0030000oooooooo05Ooool0
0`000?ooooooo`0Boooo00<0003oooooool00_ooo`002oooo`80001Loooo00<0003oooooool05_oo
o`050000gGaCgGaCgGaC000000JKBVP00`000?ooooooo`1Ioooo00<0003oooooool04Oooo`030000
oooooooo00;oool000goool00`000?ooooooo`1Ioooo00<0003oooooool05oooo`040000gGaCgGaC
00001I]:J0030000oooooooo05_oool00`000?ooooooo`0@oooo00<0003oooooool00_ooo`003_oo
o`80001Ioooo00<0003oooooool06?ooo`030000gGaC000000BKBVP00`000?ooooooo`1Moooo00<0
003oooooool03oooo`030000oooooooo00;oool0013oool00`000?ooooooo`1Foooo00<0003ooooo
ool06?ooo`030000gGaC000000BKBVP00`000?ooooooo`1Noooo00<0003oooooool03_ooo`030000
oooooooo00;oool0017oool00`000?ooooooo`1Eoooo00<0003oooooool06Oooo`030000gGaC0000
00:KBVP00`000?ooooooo`1Poooo00<0003oooooool03_ooo`030000oooooooo007oool001;oool2
0000EOooo`030000oooooooo01[oool2000000>KBVP0003oool0H_ooo`030000oooooooo00koool0
0`000?ooooooo`01oooo000Doooo00<0003oooooool0D_ooo`030000oooooooo01[oool30000IOoo
o`030000oooooooo00goool00`000?ooooooo`01oooo000Eoooo0P0005;oool00`000?ooooooo`0K
oooo00<0003oooooool0IOooo`030000oooooooo00coool00`000?ooooooo`01oooo000Goooo00<0
003oooooool0Coooo`030000oooooooo08Coool00`000?ooooooo`0;oooo00<0003oooooool00Ooo
o`006?ooo`80001?oooo00<0003oooooool0QOooo`030000oooooooo00[oool00`000?ooooooo`01
oooo000Joooo00<0003oooooool0C?ooo`030000oooooooo08Goool00`000?ooooooo`0:oooo00<0
003oooooool00Oooo`006oooo`030000oooooooo04_oool00`000?ooooooo`26oooo00<0003ooooo
ool02_ooo`400001oooo0Oooo`007?ooo`80001;oooo00<0003oooooool0Qoooo`030000oooooooo
00Woool100000Oooo`7oool001koool00`000?ooooooo`18oooo00<0003oooooool0R?ooo`030000
oooooooo00Soool100000Oooo`7oool001ooool20000B?ooo`030000oooooooo08Woool00`000?oo
ooooo`07oooo0@00007oool1oooo000Qoooo00<0003oooooool0AOooo`030000oooooooo08[oool0
0`000?ooooooo`06oooo0@00007oool1oooo000Roooo0P0004Coool00`000?ooooooo`2;oooo00<0
003oooooool01_ooo`400001oooo0Oooo`009?ooo`030000oooooooo047oool00`000?ooooooo`2<
oooo00<0003oooooool01Oooo`400001oooo0Oooo`009Oooo`030000oooooooo043oool00`000?oo
ooooo`2=oooo00<0003oooooool01?ooo`400001oooo0Oooo`009_ooo`800010oooo00<0003ooooo
ool0S_ooo`030000oooooooo00Coool100000Oooo`00:?ooo`030000oooooooo03goool00`000?oo
ooooo`2?oooo00<0003oooooool00oooo`400001oooo000Yoooo0P0003goool00`000?ooooooo`2?
oooo00<0003oooooool00oooo`400001oooo000[oooo00<0003oooooool0>_ooo`030000oooooooo
093oool00`000?ooooooo`02oooo0@00007oool002coool20000>_ooo`030000oooooooo097oool0
1@000?ooooooooooo`000001oooo000^oooo00<0003oooooool0=oooo`030000oooooooo09;oool0
10000?ooooooo`00007oool002ooool00`000?ooooooo`0foooo00<0003oooooool0Toooo`030000
oooo0000007oool0033oool20000=_ooo`030000oooooooo09Coool100000Oooo`40000003;oool0
0`000?ooooooo`0coooo00<0003oooooool0U?ooo`400001oooo0@000000<oooo`80000coooo00<0
003oooooool0UOooo`80000003Goool00`000?ooooooo`0`oooo00<0003oooooool0U?ooo`<00000
03Koool20000<?ooo`030000oooooooo093oool400000oooo`00>?ooo`030000oooooooo02goool0
0`000?ooooooo`2<oooo100000Ooool003Woool00`000?ooooooo`0/oooo00<0003oooooool0Qooo
o`D0000;oooo000joooo0P0002coool00`000?ooooooo`23oooo1000013oool003coool00`000?oo
ooooo`0Yoooo00<0003oooooool0O_ooo`D0000Doooo000moooo0P0002Woool00`000?ooooooo`1j
oooo100001Woool003ooool00`000?ooooooo`0Voooo00<0003oooooool0M_ooo`@0000Moooo0010
oooo0P0002Koool00`000?ooooooo`1aoooo1@00027oool004;oool00`000?ooooooo`0Soooo00<0
003oooooool0KOooo`@0000Voooo0013oooo00<0003oooooool08_ooo`030000oooooooo06Soool5
0000:_ooo`00A?ooo`80000Roooo00<0003oooooool0I?ooo`@0000_oooo0016oooo00<0003ooooo
ool07oooo`030000oooooooo063oool40000<oooo`00Aoooo`80000Ooooo00<0003oooooool0Fooo
o`D0000goooo0019oooo00<0003oooooool07?ooo`030000oooooooo05Ooool40000??ooo`00B_oo
o`80000Loooo00<0003oooooool0D_ooo`D00010oooo001<oooo00<0003oooooool06Oooo`030000
oooooooo04koool40000AOooo`00COooo`030000oooooooo01Soool00`000?ooooooo`1:oooo1000
04Woool004koool200006?ooo`030000oooooooo04Goool50000COooo`00D?ooo`030000oooooooo
01Coool00`000?ooooooo`12oooo100005;oool0057oool200005?ooo`030000oooooooo03goool5
0000E_ooo`00Doooo`030000oooooooo017oool00`000?ooooooo`0ioooo100005_oool005Coool2
00004Oooo`030000oooooooo03Goool40000Goooo`00E_ooo`030000oooooooo00koool00`000?oo
ooooo`0`oooo1@0006?oool005Ooool00`000?ooooooo`0=oooo00<0003oooooool0;?ooo`@0001X
oooo001Hoooo0P0000goool00`000?ooooooo`0Woooo1@0006coool005[oool00`000?ooooooo`0:
oooo00<0003oooooool08oooo`@0001aoooo001Koooo0P0000[oool00`000?ooooooo`0Ooooo1000
07Goool005goool00`000?ooooooo`07oooo00<0003oooooool06_ooo`D0001ioooo001Noooo0P00
00Ooool00`000?ooooooo`0Foooo100007koool0063oool00`000?ooooooo`04oooo00<0003ooooo
ool04Oooo`D00022oooo001Qoooo00<0003oooooool00oooo`030000oooooooo00goool40000Qooo
o`00H_ooo`800003oooo00<0003oooooool02Oooo`@0002;oooo001Toooo00@0003oooooool00006
oooo1@0008ooool006Goool300000_ooo`@0002Doooo001Woooo0`0009Soool00001\
\>"],
  ImageRangeCache->{{{0, 257.563}, {279.688, 0}} -> {0.0486402, -0.000176806, 
  0.00416201, 0.00416201}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[
" Mathematica hat wohl Schwierigkeiten, Polyder mit nichtkonvexen \
Seitenpolygonen zu arbeiten! Die Grundfl\[ADoubleDot]che ist nicht konvex, \
aber es wird statt dessen die konvexe H\[UDoubleDot]lle, das ist die blaue Fl\
\[ADoubleDot]che, gezeichnet. "], "Text"],

Cell[TextData[{
  " Die Funktion ",
  StyleBox["pf",
    FontWeight->"Bold"],
  " berechnet mit Hilfe der Determinte das Spatprodukt, also bis auf das \
Vorzeichendas Sechsfache des Volumens der Pyramide mit \
Grundfl\[ADoubleDot]che Polygon[{a,b,c,...}] und Spitze im \
Koordinatenursprung. Das Vorzeichen gibt an, wie das Polygon aus der Sicht \
vom Koordinatenursprung orientiert erscheint. \n"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pf := 
      Sum[Det[{Part[#, 1], Part[#, k - 1], Part[#, k]}], {k, 3, Length[#]}]&
        \ ; \npf[{a, b, c, d}]\)], "Input"],

Cell[BoxData[
    \(2.`\)], "Output"]
}, Open  ]],

Cell[TextData[
"Nun m\[UDoubleDot]ssen wir die Funktion pf auf alle Seitenpolygone eines \
Polyeders anwenden, durch 6 dividieren und den Betrag davon berechnen. Mit \
Hilfe einfacher geometrischer \[CapitalUDoubleDot]berlegungen kann man \
einsehen, dass unter Ber\[UDoubleDot]cksichtigung der Vorzeichen das \
Polydervolumen berechnet wird. "], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Volume[polyhedron_] := 
      Abs[Apply[pf, polyhedron, 1] /. {List -> Plus}]/6\ ; \n
    Volume[polyeder]\)], "Input"],

Cell[BoxData[
    \(0.666666666666666607`\)], "Output"]
}, Open  ]],

Cell[TextData[
"Ein Wort zur Orientierung der Seitenpolygone: Wir nennen ein Polyder genau \
dann koh\[ADoubleDot]rent orientiert, wenn aneinandergrenzende Seitenpolygone \
mit gemeinsamer Kante {P,Q} auf dieser gemeinsamen Kante gegensinnige \
Orientierungen induzieren. Ein Beispiel: {A,B,P,Q,D} und {E,Q,P,F,G} besitzen \
die gemeinsame Kante {P,Q} und sind koh\[ADoubleDot]rent orientiert.\nDie \
Volumenformel ergibt immer dann ein bis auf numerische Fehler korrektes \
Ergebnis, wenn das Polyeder koh\[ADoubleDot]rent orientiert ist. \n\nBonn, \
den 24.April 1999,   Stefan Welke"], "Text"]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{704, 419},
WindowMargins->{{0, Automatic}, {Automatic, 5}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 84, 1, 120, "Title"],

Cell[CellGroupData[{
Cell[1840, 56, 400, 7, 140, "Input"],
Cell[2243, 65, 30870, 497, 291, 1789, 134, "GraphicsData", 
"PostScript", "Graphics"],
Cell[33116, 564, 132, 3, 35, "Output"]
}, Open  ]],
Cell[33263, 570, 280, 4, 59, "Text"],
Cell[33546, 576, 409, 9, 123, "Text"],

Cell[CellGroupData[{
Cell[33980, 589, 147, 3, 77, "Input"],
Cell[34130, 594, 37, 1, 35, "Output"]
}, Open  ]],
Cell[34182, 598, 354, 5, 80, "Text"],

Cell[CellGroupData[{
Cell[34561, 607, 139, 3, 77, "Input"],
Cell[34703, 612, 55, 1, 35, "Output"]
}, Open  ]],
Cell[34773, 616, 596, 8, 185, "Text"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

